Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » [Announce] PDT 2.0.0 I200811200931 is available
[Announce] PDT 2.0.0 I200811200931 is available [message #84105] Thu, 20 November 2008 15:02 Go to next message
Eclipse UserFriend
Originally posted by: modelingBuild.build.eclipse.org

http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=I200811200931
http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=I200811200931#I200811200931
Re: [Announce] PDT 2.0.0 I200811200931 is available [message #84194 is a reply to message #84105] Fri, 21 November 2008 07:58 Go to previous messageGo to next message
Tobiasz Cudnik is currently offline Tobiasz CudnikFriend
Messages: 2
Registered: July 2009
Junior Member
Build Monkey wrote:

>
http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=I200811200931
>
http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=I200811200931#I200811200931

Can't install it via update manager. Please, release valid packages.
Re: [Announce] PDT 2.0.0 I200811200931 is available [message #84239 is a reply to message #84194] Fri, 21 November 2008 20:49 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: dcarver.starstandard.org

Tobiasz Cudnik wrote:
> Build Monkey wrote:
>
>>
> http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=I200811200931
>
>>
> http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=I200811200931#I200811200931
>
>
> Can't install it via update manager. Please, release valid packages.
>

What errors are you getting. A little more information might help the
team debug the situation.

Dave
Re: [Announce] PDT 2.0.0 I200811200931 is available [message #84253 is a reply to message #84239] Fri, 21 November 2008 20:56 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: nickboldt+eclipse+newsgroup.gmail.com

I've updated the install instructions. I was able to install this week's
PDT 2.0 I build without a problem.

http://wiki.eclipse.org/PDT/Installation#From_Update_Site

Just make sure you select the DLTK Core runtime (or SDK) feature -- not
everything PDT needs is currently declared [1], so you need to help p2
out with the dependency resolution. Note also that there are multiple
update sites, so make sure you use the correct one [2].

[1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=256171
[2] https://bugs.eclipse.org/bugs/show_bug.cgi?id=256168

Nick

David Carver wrote:
> Tobiasz Cudnik wrote:
>> Build Monkey wrote:
>>
>>>
>> http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=I200811200931
>>
>>>
>> http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=I200811200931#I200811200931
>>
>>
>> Can't install it via update manager. Please, release valid packages.
>>
>
> What errors are you getting. A little more information might help the
> team debug the situation.
>
> Dave

--
Nick Boldt :: http://wiki.eclipse.org/User:Nickb
Re: [Announce] PDT 2.0.0 I200811200931 is available [message #84326 is a reply to message #84253] Sat, 22 November 2008 11:52 Go to previous message
Tobiasz Cudnik is currently offline Tobiasz CudnikFriend
Messages: 2
Registered: July 2009
Junior Member
Release date is 20081120 while package date (in version) is 20081113.
This confuses update manager, which gives this message:

> PDT Feature will be ignored because a newer version is already installed.

Changing version in features.xml results with

> The file "feature.xml" in the jar "/tmp/signatureFile20243.jar" has been tampered!

I'm using one of the last integration builds 2.0.0.v20081113-7H--E7QYGHNPPPh

Issue is also visible on your screenshots. I don't have any problems
with DLTK builds. Thx for updating the wiki.

--
Tobiasz Cudnik

Nick Boldt wrote:
> I've updated the install instructions. I was able to install this week's
> PDT 2.0 I build without a problem.
>
> http://wiki.eclipse.org/PDT/Installation#From_Update_Site
>
> Just make sure you select the DLTK Core runtime (or SDK) feature -- not
> everything PDT needs is currently declared [1], so you need to help p2
> out with the dependency resolution. Note also that there are multiple
> update sites, so make sure you use the correct one [2].
>
> [1] https://bugs.eclipse.org/bugs/show_bug.cgi?id=256171
> [2] https://bugs.eclipse.org/bugs/show_bug.cgi?id=256168
>
> Nick
>
> David Carver wrote:
>> Tobiasz Cudnik wrote:
>>> Build Monkey wrote:
>>>
>>>>
>>> http://www.eclipse.org/pdt/news/relnotes.php?project=pdt& ;version=I200811200931
>>>
>>>>
>>> http://www.eclipse.org/pdt/downloads/?project=pdt&showAl l=1&hlbuild=I200811200931#I200811200931
>>>
>>>
>>> Can't install it via update manager. Please, release valid packages.
>>>
>>
>> What errors are you getting. A little more information might help the
>> team debug the situation.
>>
>> Dave
>
Previous Topic:Using Code Assist in SVN project
Next Topic:Watch Expressions Crash Debugger
Goto Forum:
  


Current Time: Sun Jan 29 07:06:53 GMT 2023

Powered by FUDForum. Page generated in 0.08006 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top